- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_dri2_dri2_buffer_t Struct Reference
[XCB DRI2 API]

xcb_dri2_dri2_buffer_t More...

`#include <dri2.h>`

## Data Fields
uint32_t | attachment
uint32_t | name
uint32_t | pitch
uint32_t | cpp
uint32_t | flags

## Detailed Description

xcb_dri2_dri2_buffer_t

## Field Documentation

uint32_t xcb_dri2_dri2_buffer_t::attachment

uint32_t xcb_dri2_dri2_buffer_t::name

uint32_t xcb_dri2_dri2_buffer_t::pitch

uint32_t xcb_dri2_dri2_buffer_t::cpp

uint32_t xcb_dri2_dri2_buffer_t::flags

The documentation for this struct was generated from the following file:

- dri2.h